<?php
global $runnerDbTables;
$runnerDbTables = array( 
	array(
		'connId' => 'conn',
		'table' => 'fatto_2026_uggroups',
		'schema' => '',
		'filename' => 'fatto_2026_uggroups' 
	),
	array(
		'connId' => 'conn',
		'table' => 'fatto_2026_ugrights',
		'schema' => '',
		'filename' => 'fatto_2026_ugrights' 
	),
	array(
		'connId' => 'conn',
		'table' => 'fatto_2026_ugmembers',
		'schema' => '',
		'filename' => 'fatto_2026_ugmembers' 
	),
	array(
		'connId' => 'conn',
		'table' => 'dbw_mkps',
		'schema' => '',
		'filename' => 'dbw_mkps' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_produtos',
		'schema' => '',
		'filename' => 'tb_produtos' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_pedidos',
		'schema' => '',
		'filename' => 'tb_pedidos' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_ficha_tecnica',
		'schema' => '',
		'filename' => 'tb_ficha_tecnica' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_clientes',
		'schema' => '',
		'filename' => 'tb_clientes' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_peditens',
		'schema' => '',
		'filename' => 'tb_peditens' 
	),
	array(
		'connId' => 'conn',
		'table' => 'grade_pdto',
		'schema' => '',
		'filename' => 'grade_pdto' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_ftec_blocos',
		'schema' => '',
		'filename' => 'tb_ftec_blocos' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_mcalculo',
		'schema' => '',
		'filename' => 'tb_mcalculo' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_aporte_fin',
		'schema' => '',
		'filename' => 'tb_aporte_fin' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_categ_despesas',
		'schema' => '',
		'filename' => 'tb_categ_despesas' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_categpdtos',
		'schema' => '',
		'filename' => 'tb_categpdtos' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_despesas',
		'schema' => '',
		'filename' => 'tb_despesas' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_contas_desp',
		'schema' => '',
		'filename' => 'tb_contas_desp' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_dist_cotas',
		'schema' => '',
		'filename' => 'tb_dist_cotas' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_fecha_cx',
		'schema' => '',
		'filename' => 'tb_fecha_cx' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_margemlucro',
		'schema' => '',
		'filename' => 'tb_margemlucro' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_provisao_caixa',
		'schema' => '',
		'filename' => 'tb_provisao_caixa' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_obrigacao_fiscal',
		'schema' => '',
		'filename' => 'tb_obrigacao_fiscal' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_varggf',
		'schema' => '',
		'filename' => 'tb_varggf' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_negociado',
		'schema' => '',
		'filename' => 'tb_negociado' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_mintrabalhados',
		'schema' => '',
		'filename' => 'tb_mintrabalhados' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_metricas',
		'schema' => '',
		'filename' => 'tb_metricas' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_custominuto',
		'schema' => '',
		'filename' => 'tb_custominuto' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_orcamento_producao',
		'schema' => '',
		'filename' => 'tb_orcamento_producao' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_fornecedores',
		'schema' => '',
		'filename' => 'tb_fornecedores' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_materiais',
		'schema' => '',
		'filename' => 'tb_materiais' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_cotacao_material',
		'schema' => '',
		'filename' => 'tb_cotacao_material' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_componentes',
		'schema' => '',
		'filename' => 'tb_componentes' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_usuarios',
		'schema' => '',
		'filename' => 'tb_usuarios' 
	),
	array(
		'connId' => 'conn',
		'table' => 'dbw_resumo_calculo',
		'schema' => '',
		'filename' => 'dbw_resumo_calculo' 
	),
	array(
		'connId' => 'conn',
		'table' => 'dbw_oftotal',
		'schema' => '',
		'filename' => 'dbw_oftotal' 
	),
	array(
		'connId' => 'conn',
		'table' => 'dbw_mintrabalhado',
		'schema' => '',
		'filename' => 'dbw_mintrabalhado' 
	),
	array(
		'connId' => 'conn',
		'table' => 'dbw_nfaturados',
		'schema' => '',
		'filename' => 'dbw_nfaturados' 
	),
	array(
		'connId' => 'conn',
		'table' => 'dbw_faturados',
		'schema' => '',
		'filename' => 'dbw_faturados' 
	),
	array(
		'connId' => 'conn',
		'table' => 'dbw_despesas',
		'schema' => '',
		'filename' => 'dbw_despesas' 
	),
	array(
		'connId' => 'conn',
		'table' => 'dbw_credito_aportefin',
		'schema' => '',
		'filename' => 'dbw_credito_aportefin' 
	),
	array(
		'connId' => 'conn',
		'table' => 'dbw_cota_pdto',
		'schema' => '',
		'filename' => 'dbw_cota_pdto' 
	),
	array(
		'connId' => 'conn',
		'table' => 'dbw_cmmobra',
		'schema' => '',
		'filename' => 'dbw_cmmobra' 
	),
	array(
		'connId' => 'conn',
		'table' => 'dbw_cmggf',
		'schema' => '',
		'filename' => 'dbw_cmggf' 
	),
	array(
		'connId' => 'conn',
		'table' => 'tb_markups',
		'schema' => '',
		'filename' => 'tb_markups' 
	) 
);
?>